Bug 821631 - Gnome icon theme not needed in minimal installation
Gnome icon theme not needed in minimal installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 03:45 EDT by Germano Massullo
Modified: 2013-03-05 23:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 10:11:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2012-05-15 03:45:58 EDT
Description of problem:
I installed Fedora 16 from DVD using minimal installation, then I did not checked any window enviroment to install.
But I can cleary see in list of installed packages:
gnome-icon-theme-legacy
gnome-icon-theme-symbolic
gnome-icon-theme

Version-Release number of selected component (if applicable):


How reproducible:
Install Fedora from DVD

Steps to Reproduce:
1. In installing procedure, select minimal installation and then check the box for manual packages select
2. Be sure no window enviroment has been selected
3. Install the system
  
Actual results:
You have useless packages like gnome icon theme

Expected results:
Not to have uneeded GUI packages

Additional info:
Comment 1 Germano Massullo 2012-05-15 03:51:03 EDT
I also noticed the presence of packages ibus, ibus-gtk2,ibus-gtk3
Comment 2 Jesse J. Nunez 2012-08-03 10:11:40 EDT
Thank you for your bug report. You can contact the packaging mailing-list https://lists.fedoraproject.org/mailman/listinfo/packaging

You can also use IRC
#fedora-devel on freenode.net.
Comment 3 Jonathan Underwood 2012-09-06 06:42:32 EDT
Jesse: re-directing the user to the Fedora packaging mailing list wasn't the right thing to do with this bug - that mainiling list is for discussions of packaging policy within Fedora.

Note You need to log in before you can comment on or make changes to this bug.